- start: 10.508
  end: 17.051
  speaker: barron
  en: The Ascension of the Lord, I would submit, is a difficult feast and idea for people today to understand.
  zh: 我想说，对于今天的人来说，主升天节是一个难以理解的节日和概念。
- start: 17.232
  end: 25.576999999999998
  speaker: barron
  en: That Jesus went up bodily into heaven seems to a lot of people today as a pre-scientific, mythological idea.
  zh: 耶稣肉身升天，在今天很多人看来，似乎是一个前科学时代的神话概念。
- start: 25.576999999999998
  end: 28.958
  speaker: barron
  en: I mean, wouldn't He still be somewhere up in the galaxy?
  zh: 我的意思是，他不是应该还在银河系的某个地方吗？
- start: 29.078
  end: 33.861
  speaker: barron
  en: And then, even if you come to understand this feast in some way, you might say, Well, what does that have to do with me?
  zh: 而且，即使你以某种方式理解了这个节日，你可能会说，那与我有什么关系呢？
- start: 34.192
  end: 40.015
  speaker: barron
  en: This strange thing happened to Jesus long ago, but how would this feast or this doctrine affect me?
  zh: 这件奇怪的事情在很久以前发生在耶稣身上，但这个节日或这个教义会如何影响我呢？
- start: 40.635
  end: 48.019
  speaker: barron
  en: Well, I think the key to understanding this is to recover a Jewish sense of heaven and earth.
  zh: 我认为理解这一点的关键是恢复犹太人对天地的感知。
- start: 48.64
  end: 54.142
  speaker: barron
  en: Most of us are willy-nilly Greek in our understanding of heaven and earth.
  zh: 我们大多数人对天地的理解都不由自主地带有希腊色彩。
- start: 54.683
  end: 64.348
  speaker: barron
  en: What I mean is we tend to dichotomize the earthly and the heavenly, this world and the higher world, in the manner of Plato.
  zh: 我的意思是，我们倾向于像柏拉图那样，把世界和天界、这个世界和更高的世界对立起来。
- start: 64.977
  end: 71.039
  speaker: barron
  en: Go back to when you were a freshman in college and you read The Republic of Plato for the first time and the famous parable of the cave.
  zh: 回想一下你大学一年级第一次读柏拉图的《理想国》和著名的洞穴寓言的时候。
- start: 71.039
  end: 72.399
  speaker: barron
  en: Remember?
  zh: 还记得吗？
- start: 72.659
  end: 78.521
  speaker: barron
  en: There are people chained to a cave, and all they can see are flickering images on the wall.
  zh: 有人被锁在洞穴里，他们只能看到墙上闪烁的影像。
- start: 78.561
  end: 84.503
  speaker: barron
  en: But one person manages to escape from the cave to go up out into the light and see reality.
  zh: 但有一个人设法逃出洞穴，走到外面的光明中，看到了现实。
- start: 84.823
  end: 92.705
  speaker: barron
  en: That's a metaphor for Plato of the escape from this evanescent, ephemeral world that we live in to go up to the realm of the forms.
  zh: 对柏拉图来说，这是一个比喻，象征从我们生活的这个转瞬即逝的世界逃离，上升到理型的境界。
- start: 93.466
  end: 98.526
  speaker: barron
  en: As the image of the cave suggests, this world is a kind of prison.
  zh: 正如洞穴的意象所暗示的，这个世界是一种监狱。
- start: 98.966
  end: 107.888
  speaker: barron
  en: In fact, in another dialogue, he refers to the body as a kind of prison, and the soul longs to escape it; it longs for a prison break.
  zh: 事实上，在另一篇对话中，他把身体比作一种监狱，灵魂渴望逃离它；渴望越狱。
- start: 108.008
  end: 115.91
  speaker: barron
  en: Philosophy gives you some taste of that, but then finally, death is the wonderful moment of prison break, of escape.
  zh: 哲学给你一些这方面的体验，但最终，死亡是越狱、逃离的美妙时刻。
- start: 116.35
  end: 123.052
  speaker: barron
  en: So, on that Greek reading, salvation is a sort of getting up out of this world into a higher world.
  zh: 所以，按照这种希腊式的解读，得救就是一种从这个世界上升到一个更高的世界。
- start: 123.532
  end: 131.215
  speaker: barron
  en: Now, I think that Greek idea, again, whether we know it or not, has invaded much of our thinking.
  zh: 现在，我认为这个希腊观念，不管我们知道与否，已经侵入了我们的很多思想。
- start: 131.836
  end: 138.461
  speaker: barron
  en: The problem is that Jews don't think that way; that's not a Jewish way of thinking about heaven and earth.
  zh: 问题是犹太人不那样思考；那不是犹太人思考天地的方式。
- start: 139.021
  end: 144.505
  speaker: barron
  en: Biblical people indeed talked about heaven and earth, but they didn't think about it in that Platonic manner.
  zh: 圣经中的人的确谈论天地，但他们不是以柏拉图的方式思考它。
- start: 145.166
  end: 155.168
  speaker: barron
  en: For ancient Israel, heaven is the realm of God and the angels; earth is the realm of human beings, animals, plants, and planets, and so on.
  zh: 对于古代以色列来说，天是神和天使的领域；地是人类、动物、植物和行星等的领域。
- start: 155.168
  end: 160.011
  speaker: barron
  en: But they're not in radically separate metaphysical spaces.
  zh: 但它们不是在根本分离的形而上学空间中。
- start: 160.252
  end: 172.459
  speaker: barron
  en: Rather, heaven and earth impinge upon each other; they interlace, they interrelate, they touch upon each other in all sorts of ways.
  zh: 相反，天地相互影响；它们交织在一起，相互关联，以各种方式彼此接触。
- start: 173.04
  end: 186.166
  speaker: barron
  en: The purpose of salvation is not so much escape from the wicked world, this veil of tears, but rather it's the transfiguration of earth by heaven.
  zh: 救赎的目的与其说是逃离这个邪恶的世界，这个泪水的帷幕，不如说是天对地的改变。
- start: 186.766
  end: 197.971
  speaker: barron
  en: 'Here’s a clue: a very Jewish prayer was uttered by our Lord when He said, Thy kingdom come, Thy will be done on earth as it is in heaven.'
  zh: 这里有一个线索：我们的主说了一个非常犹太化的祷告，愿你的国降临，愿你的旨意行在地上，如同行在天上。
- start: 198.392
  end: 205.034
  speaker: barron
  en: We pray it all the time; we probably don't avert to the fact that it comes out of His deeply Jewish sensibility.
  zh: 我们一直在祷告；我们可能没有注意到这源于他深深的犹太感性。
- start: 205.355
  end: 213.892
  speaker: barron
  en: What He prays for is not an escape from the earth; what He prays for is the coming together of heaven and earth.
  zh: 他祈祷的不是逃离地球；他祈祷的是天地合一。
- start: 213.892
  end: 218.153
  speaker: barron
  en: Lord, may You reign here as thoroughly as You reign in heaven.
  zh: 主啊，愿你在这里掌权，如同你在天上掌权一样彻底。
- start: 218.773
  end: 229.295
  speaker: barron
  en: It also just reiterates what the prophet Isaiah said, namely, Lord, may Your glory cover the earth as the water covers the sea.
  zh: 这也重申了先知以赛亚所说的，主啊，愿你的荣耀遍满大地，好像水充满洋海一般。
- start: 230.076
  end: 232.656
  speaker: barron
  en: That’s the Jewish hope, the Jewish expectation.
  zh: 这就是犹太人的希望，犹太人的期待。
- start: 232.656
  end: 240.318
  speaker: barron
  en: I think now, in terms of Jesus' resurrection, it makes perfect sense in this more biblical context.
  zh: 我认为现在，就耶稣的复活而言，在这个更符合圣经的背景下，它是完全有意义的。
- start: 240.97
  end: 243.451
  speaker: barron
  en: What is the resurrection not?
  zh: 复活不是什么？
- start: 243.691
  end: 247.352
  speaker: barron
  en: It is not the escape of Jesus' soul from His body.
  zh: 它不是耶稣的灵魂从他的身体中逃脱。
- start: 248.493
  end: 256.595
  speaker: barron
  en: 'People in the first century knew that sort of Hellenistic Greek idea: the whole point was to get out of the body and your soul goes up to a heavenly realm.'
  zh: 一世纪的人知道那种希腊化的观念：整个要点是摆脱身体，让你的灵魂上升到天上的境界。
- start: 256.655
  end: 258.336
  speaker: barron
  en: That’s not what they said at all.
  zh: 他们根本不是这么说的。
- start: 258.896
  end: 263.858
  speaker: barron
  en: Rather, all the accounts of the resurrection emphasize how embodied the risen Jesus is.
  zh: 相反，所有关于复活的记载都强调复活的耶稣是多么具有肉身。
- start: 264.498
  end: 267.179
  speaker: barron
  en: You know, Touch me; look at these wounds.
  zh: 你知道的，摸我，看这些伤口。
- start: 267.539
  end: 272.162
  speaker: barron
  en: In Luke's Gospel, He eats and drinks with them after He rises from the dead.
  zh: 在路加福音中，他从死里复活后与他们一起吃喝。
- start: 272.562
  end: 274.383
  speaker: barron
  en: I'm not a ghost, He says to them.
  zh: 他对他们说，我不是鬼魂。
- start: 274.383
  end: 276.684
  speaker: barron
  en: Ghosts don't have flesh and bones as I do.
  zh: 鬼魂没有我这样的血肉之躯。
- start: 276.864
  end: 278.865
  speaker: barron
  en: See, that’s a Jewish sensibility.
  zh: 看，这是一种犹太式的感性。
- start: 279.285
  end: 285.868
  speaker: barron
  en: Not a soul that’s now in some disembodied state, but it’s an earth transfigured by heaven.
  zh: 不是一个现在处于非肉身状态的灵魂，而是一个被天堂改变了的地球。
- start: 285.868
  end: 297.894
  speaker: barron
  en: If you want to think of this too, Jesus' ascension, now in His body ascending to heaven, doesn’t mean a space trip like up into the sky.
  zh: 如果你也想想这一点，耶稣的升天，现在他的身体升到天上，并不意味着像太空旅行一样升到天空中。
- start: 297.894
  end: 306.268
  speaker: barron
  en: What it means is the translation of this earthly reality into the heavenly dimension.
  zh: 它的意思是将这个地上的现实转化为天上的维度。
- start: 308.508
  end: 316.79
  speaker: barron
  en: Notice how the ascension of Jesus is correlated to Pentecost, the descent of the Holy Spirit.
  zh: 注意耶稣的升天是如何与五旬节圣灵降临相关联的。
- start: 316.951
  end: 324.152
  speaker: barron
  en: As something of earth goes up into the heavenly realm, something of heaven comes down to the earthly realm.
  zh: 当地上的一些东西升到天上的境界时，天上的一些东西就降到地上的境界。
- start: 324.152
  end: 330.014
  speaker: barron
  en: It’s the meeting of heaven and earth, the transfiguration of earth by heaven.
  zh: 这是天地的相遇，是地被天改变。
- start: 330.034
  end: 333.956
  speaker: barron
  en: That’s what’s at stake in both the ascension and in Pentecost.
  zh: 这就是升天和五旬节的关键所在。
- start: 334.157
  end: 338.839
  speaker: barron
  en: Now, the Church is the mystical body of Jesus.
  zh: 现在，教会是耶稣的奥体。
- start: 339.64
  end: 352.408
  speaker: barron
  en: The Church is that community of people who have been transfigured by Christ and by His heavenly power, and our job is to continue His work of bringing earth and heaven together.
  zh: 教会是那个被基督和他天上的大能改变了的人的团体，我们的工作就是继续他将天地结合在一起的工作。
- start: 353.567
  end: 356.569
  speaker: barron
  en: 'Think of good preaching: what does good preaching do?'
  zh: 想想好的讲道：好的讲道是做什么的？
- start: 356.569
  end: 358.83
  speaker: barron
  en: It unites heaven and earth.
  zh: 它使天地合一。
- start: 359.371
  end: 368.297
  speaker: barron
  en: Think of great Christian art, whether it’s the Sistine Chapel ceiling or Dante’s Divine Comedy; they link heaven and earth.
  zh: 想想伟大的基督教艺术，无论是西斯廷教堂的天顶画还是但丁的《神曲》，它们将天堂和人间联系在一起。
- start: 368.637
  end: 371.579
  speaker: barron
  en: Great Christian architecture—go into the Gothic churches.
  zh: 伟大的基督教建筑——走进哥特式教堂。
- start: 371.579
  end: 372.72
  speaker: barron
  en: What do you see?
  zh: 你看到了什么？
- start: 373.18
  end: 379.925
  speaker: barron
  en: But this great space that opens up to heaven, but it doesn’t take you out of the world so much.
  zh: 但是这个通向天堂的巨大空间，并没有让你离开这个世界那么多。
- start: 379.925
  end: 382.326
  speaker: barron
  en: Think of it as enveloping the earth.
  zh: 把它想象成包裹着地球。
- start: 382.534
  end: 385.415
  speaker: barron
  en: You go up to heaven, then heaven comes down to earth.
  zh: 你上到天堂，然后天堂降临人间。
- start: 385.955
  end: 396.5
  speaker: barron
  en: 'Think of great singing at the liturgy: our song goes up, but then we say, May our voices be one with theirs, but theirs in question would be the voice of the angels.'
  zh: 想想在礼拜仪式上美妙的歌声：我们的歌声升起，但随后我们说，愿我们的声音与他们的声音合而为一，但这里的「他们」指的是天使的声音。
- start: 396.56
  end: 404.503
  speaker: barron
  en: May our voices harmonize with the angelic voices, and all of it now being heard on earth as in heaven.
  zh: 愿我们的声音与天使的声音和谐共鸣，现在这一切在地上也能听到，如同在天上一样。
- start: 404.783
  end: 409.705
  speaker: barron
  en: That’s the task of the Church; that’s why it’s so powerful to me.
  zh: 这就是教会的任务，这就是为什么它对我来说如此有力量。
- start: 410.29
  end: 424.914
  speaker: barron
  en: At the end of the account of the ascension in Luke's Acts of the Apostles, Jesus ascends to this higher dimension, but then two angels appear—two men in white, two denizens of heaven, if you want—who have come to earth.
  zh: 在路加所著的使徒行传中关于耶稣升天的记载的结尾，耶稣升到了这个更高的维度，但随后出现了两个天使——两个身穿白衣的人，两个天国的居民，如果你愿意这么说的话——他们来到了地上。
- start: 424.914
  end: 425.954
  speaker: barron
  en: What do they say?
  zh: 他们说了什么？
- start: 426.235
  end: 430.096
  speaker: barron
  en: Men of Galilee, don’t stand there looking up into heaven.
  zh: 加利利人哪，你们为什么站着望天呢？
- start: 430.536
  end: 432.616
  speaker: barron
  en: He will come back the same way He came.
  zh: 这离开你们被接升天的耶稣，你们见他怎样往天上去，他还要怎样来。
- start: 432.616
  end: 434.537
  speaker: barron
  en: You see how Jewish that is?
  zh: 你看这是多么犹太化的说法？
- start: 434.867
  end: 441.232
  speaker: barron
  en: 'If He’s Plato, that’s what you do: you stand looking up into heaven, longing for the great day when you will get out of the earth.'
  zh: 如果他是柏拉图，那就是你要做的：你站在那里仰望天空，渴望有一天能离开地球。
- start: 441.232
  end: 442.853
  speaker: barron
  en: But that isn’t the Christian idea.
  zh: 但那不是基督教的观念。
- start: 442.894
  end: 445.176
  speaker: barron
  en: Men of Galilee, why do you stand there looking up into heaven?
  zh: 加利利人哪，你们为什么站在那里望着天呢？
- start: 445.176
  end: 447.717
  speaker: barron
  en: He will come back the same way He came.
  zh: 他怎样离开，将来也要怎样再来。
- start: 448.138
  end: 451.56
  speaker: barron
  en: Now you go and do what He did.
  zh: 现在你们要去做他所做的。
- start: 451.701
  end: 456.384
  speaker: barron
  en: You go and do all you can to bring heaven and earth together.
  zh: 你们要尽一切努力使天地合一。
- start: 456.545
  end: 461.769
  speaker: barron
  en: See, and that’s why the ascension of the Lord is so important for the Church.
  zh: 看，这就是为什么主的升天对教会如此重要。
- start: 462.109
  end: 465.564
  speaker: barron
  en: It is the commissioning of the Church to do its great work.
  zh: 这是在差遣教会去完成它伟大的工作。
